.calendar-display {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;}

.month-indicator,.cal-grid,.week-heading,#today_indicator,.today-indicator {text-align: center;margin-left:auto;margin-right:auto;	font-size:10pt;font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;}
.cal-day,.cal-day-space {color:white;float:left;width:20px;height:18px;margin:0px 8px 0px 8px;font-size:10pt;}

.navigation,.month-indicator {padding-top:8px;width:65%;height:24px;margin-left:auto;margin-right:auto;margin-bottom:4px;}

.month-indicator
{
	padding:0px;
	font-weight:bold;
	width:55%;
	display:inline-block;
	vertical-align: middle;
	line-height: inherit;
	cursor:default;
}

.cal-grid
{
	width:80%;
	margin-top:2px;
	height:80%;
}

.cal-grid .cal-day {vertical-align:middle;line-height:inherit;margin:1px 2px 1px 2px;width:22px;height:22px;border-radius:4px;-moz-border-radius:4px;cursor:default;}
.cal-grid .cal-day-space {margin:1px 2px 1px 2px;width:22px;height:22px;}

.week-heading,.today-indicator
{
	width:80%;
	height:20px;
	text-align: center;
	cursor:default;
}

.today-indicator
{
	font-weight: bold;
	cursor: pointer;
	margin-top:-18px;
}

.next,.prev{display:inline-block;margin-left:auto;margin-right:auto;height:24px;width:24px;background-repeat: no-repeat;background-position: center;cursor: pointer;border-radius:6px;-moz-border-radius:6px;}
.next{background-image:url('next.png');}
.prev{background-image:url('prev.png');}


.event-frame {overflow:hidden;padding-bottom:6px;max-width:400px;border-radius:14px;-moz-border-radius:14px;position:relative;display:none;border-color:black;border:2px solid;-moz-box-shadow: 0 0 8px 2px #333;-webkit-box-shadow: 0 0 8px 2px #333;box-shadow: 0 0 8px 2px #333;z-index:1000;}
.event-frame-title {padding:8px 0px 0px 16px; width:110%;height:30px;text-align:left;font-weight:bold;border-bottom:1px solid black;margin:0px -10px 0px -10px;z-index:999;}
.event-frame-content {overflow:auto;}
.info {display:inline;position:absolute;background-image:url('mobile_info_btn.png');width:32px;height:32px;margin:4px;}
.colourSample {float:left;margin-left:8px;width:16px;height:16px;border:1px solid black;}
.event-text {margin-left:6px;float:left;clear:right;font-size:0.7em;font-weight:bold;line-height:18px;}
.event-text p {margin:0px;}
.colourSample .event-text {padding-left:5px;clear:none;}
.sampleHolder {float:left;margin-bottom:2px;}
.close-btn {background-image:url('close_btn.png');width:32px;height:32px;display:inline;position:absolute;right:0px;top:0px;cursor:pointer;}
.cal-event {margin-top:5px;margin-bottom:5px;float:left;clear:right;background-image:url('add_btn.png');padding:8px 6px 8px 40px;background-repeat:no-repeat;background-position:0 center;width:80%;cursor:pointer;font-weight:bold;margin-top:8px;margin-bottom:8px;}
.cal-event>span {height:inherit;margin-top:0px;margin-bottom:0px;line-height:1.1em;vertical-align:middle;text-align:left;}


@media screen and (min-device-width: 768px) and (max-device-width: 1024px){.event-frame-content img{height:50%;}}
@media screen and (max-width: 480px){#gallery-.event-frame-content img{height:50%;}}